﻿@page

@model ListArticleModel

@{
    ViewData["Title"] = "Liste des articles";
}

<a asp-page="./CreateArticle">Créer un article</a>

@foreach (var article in Model.Articles)
{
    <div>
        <h2>@article.Title</h2>
        <img src="@article.Image" />
        <p>@article.Description</p>
    </div>
}

@section Footer {
<p>ceci est une partie spécifique à ListArticle</p>
} 